da, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
    font-size: 100%;
    margin: 0;
    padding: 0;
}
html, body {
    height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
b, strong {
    font-weight: bold;
}
img {
    color: transparent;
    font-size: 0;
    vertical-align: middle;
}
img, embed, object, video, iframe {
    max-width: 100%;
	max-height: 100%;
    }
li {
    display: list-item;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th, td, caption {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
q {
    quotes: none;
}
q:before, q:after {
    content: none;
}
sub, sup, small {
    font-size: 75%;
}
sup, sub {
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
svg {
    overflow: hidden;
}
body {
    font: 13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}
pre, code {
    font-family: 'DejaVu Sans Mono',Monaco,Consolas,monospace;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-right: 0 solid #CCCCCC;
    border-style: solid;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin-bottom: 25px;
}
h1 {
    font-size: 25px;
}
h2 {
    font-size: 23px;
}
h3 {
    font-size: 21px;
}
h4 {
    font-size: 19px;
}
h5 {
    font-size: 17px;
}
h6 {
    font-size: 15px;
}
ol {
    list-style: decimal outside none;
}
ul {
    list-style: disc outside none;
}
li {
    margin-left: 30px;
}
p, dl, hr, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {
    margin-bottom: 20px;
}
body {
  min-width: 960px;
}

/* `Container >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.container_24 {
    margin-top: -10px;  
	margin-left: auto;  
	margin-right: auto ;  
	width:960px;
    min-height: 500px;
    overflow: hidden;
	position: relative;
  background-color: #858484;
   /* background-repeat: no-repeat;
   background-position: center;
   background-attachment: fixed; */
   border: 10px #0E4F27 solid;
   border-radius: 20px;

}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19,
.push_20, .pull_20,
.push_21, .pull_21,
.push_22, .pull_22,
.push_23, .pull_23 {
  position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .grid_1 {
  width: 30px;
}

.container_24 .grid_2 {
  width: 70px;
}

.container_24 .grid_3 {
  width: 110px;
}

.container_24 .grid_4 {
  width: 150px;
}

.container_24 .grid_5 {
  width: 190px;
}

.container_24 .grid_6 {
  width: 230px;
}

.container_24 .grid_7 {
  width: 270px;
}

.container_24 .grid_8 {
  width: 310px;
}

.container_24 .grid_9 {
  width: 350px;
}

.container_24 .grid_10 {
  width: 390px;
}

.container_24 .grid_11 {
  width: 430px;
}

.container_24 .grid_12 {
  width: 470px;
}

.container_24 .grid_13 {
  width: 510px;
}

.container_24 .grid_14 {
  width: 550px;
}

.container_24 .grid_15 {
  width: 590px;
}

.container_24 .grid_16 {
  width: 630px;
}

.container_24 .grid_17 {
  width: 670px;
}

.container_24 .grid_18 {
  width: 710px;
}

.container_24 .grid_19 {
  width: 750px;
}

.container_24 .grid_20 {
  width: 790px;
}

.container_24 .grid_21 {
  width: 830px;
}

.container_24 .grid_22 {
  width: 870px;
}

.container_24 .grid_23 {
  width: 910px;
}

.container_24 .grid_24 {
  width: 950px;
}

/* `Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .prefix_1 {
  padding-left: 40px;
}

.container_24 .prefix_2 {
  padding-left: 80px;
}

.container_24 .prefix_3 {
  padding-left: 120px;
}

.container_24 .prefix_4 {
  padding-left: 160px;
}

.container_24 .prefix_5 {
  padding-left: 200px;
}

.container_24 .prefix_6 {
  padding-left: 240px;
}

.container_24 .prefix_7 {
  padding-left: 280px;
}

.container_24 .prefix_8 {
  padding-left: 320px;
}

.container_24 .prefix_9 {
  padding-left: 360px;
}

.container_24 .prefix_10 {
  padding-left: 400px;
}

.container_24 .prefix_11 {
  padding-left: 440px;
}

.container_24 .prefix_12 {
  padding-left: 480px;
}

.container_24 .prefix_13 {
  padding-left: 520px;
}

.container_24 .prefix_14 {
  padding-left: 560px;
}

.container_24 .prefix_15 {
  padding-left: 600px;
}

.container_24 .prefix_16 {
  padding-left: 640px;
}

.container_24 .prefix_17 {
  padding-left: 680px;
}

.container_24 .prefix_18 {
  padding-left: 720px;
}

.container_24 .prefix_19 {
  padding-left: 760px;
}

.container_24 .prefix_20 {
  padding-left: 800px;
}

.container_24 .prefix_21 {
  padding-left: 840px;
}

.container_24 .prefix_22 {
  padding-left: 880px;
}

.container_24 .prefix_23 {
  padding-left: 920px;
}

/* `Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .suffix_1 {
  padding-right: 40px;
}

.container_24 .suffix_2 {
  padding-right: 80px;
}

.container_24 .suffix_3 {
  padding-right: 120px;
}

.container_24 .suffix_4 {
  padding-right: 160px;
}

.container_24 .suffix_5 {
  padding-right: 200px;
}

.container_24 .suffix_6 {
  padding-right: 240px;
}

.container_24 .suffix_7 {
  padding-right: 280px;
}

.container_24 .suffix_8 {
  padding-right: 320px;
}

.container_24 .suffix_9 {
  padding-right: 360px;
}

.container_24 .suffix_10 {
  padding-right: 400px;
}

.container_24 .suffix_11 {
  padding-right: 440px;
}

.container_24 .suffix_12 {
  padding-right: 480px;
}

.container_24 .suffix_13 {
  padding-right: 520px;
}

.container_24 .suffix_14 {
  padding-right: 560px;
}

.container_24 .suffix_15 {
  padding-right: 600px;
}

.container_24 .suffix_16 {
  padding-right: 640px;
}

.container_24 .suffix_17 {
  padding-right: 680px;
}

.container_24 .suffix_18 {
  padding-right: 720px;
}

.container_24 .suffix_19 {
  padding-right: 760px;
}

.container_24 .suffix_20 {
  padding-right: 800px;
}

.container_24 .suffix_21 {
  padding-right: 840px;
}

.container_24 .suffix_22 {
  padding-right: 880px;
}

.container_24 .suffix_23 {
  padding-right: 920px;
}

/* `Push Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .push_1 {
  left: 40px;
}

.container_24 .push_2 {
  left: 80px;
}

.container_24 .push_3 {
  left: 120px;
}

.container_24 .push_4 {
  left: 160px;
}

.container_24 .push_5 {
  left: 200px;
}

.container_24 .push_6 {
  left: 240px;
}

.container_24 .push_7 {
  left: 280px;
}

.container_24 .push_8 {
  left: 320px;
}

.container_24 .push_9 {
  left: 360px;
}

.container_24 .push_10 {
  left: 400px;
}

.container_24 .push_11 {
  left: 440px;
}

.container_24 .push_12 {
  left: 480px;
}

.container_24 .push_13 {
  left: 520px;
}

.container_24 .push_14 {
  left: 560px;
}

.container_24 .push_15 {
  left: 600px;
}

.container_24 .push_16 {
  left: 640px;
}

.container_24 .push_17 {
  left: 680px;
}

.container_24 .push_18 {
  left: 720px;
}

.container_24 .push_19 {
  left: 760px;
}

.container_24 .push_20 {
  left: 800px;
}

.container_24 .push_21 {
  left: 840px;
}

.container_24 .push_22 {
  left: 880px;
}

.container_24 .push_23 {
  left: 920px;
}

/* `Pull Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .pull_1 {
  left: -40px;
}

.container_24 .pull_2 {
  left: -80px;
}

.container_24 .pull_3 {
  left: -120px;
}

.container_24 .pull_4 {
  left: -160px;
}

.container_24 .pull_5 {
  left: -200px;
}

.container_24 .pull_6 {
  left: -240px;
}

.container_24 .pull_7 {
  left: -280px;
}

.container_24 .pull_8 {
  left: -320px;
}

.container_24 .pull_9 {
  left: -360px;
}

.container_24 .pull_10 {
  left: -400px;
}

.container_24 .pull_11 {
  left: -440px;
}

.container_24 .pull_12 {
  left: -480px;
}

.container_24 .pull_13 {
  left: -520px;
}

.container_24 .pull_14 {
  left: -560px;
}

.container_24 .pull_15 {
  left: -600px;
}

.container_24 .pull_16 {
  left: -640px;
}

.container_24 .pull_17 {
  left: -680px;
}

.container_24 .pull_18 {
  left: -720px;
}

.container_24 .pull_19 {
  left: -760px;
}

.container_24 .pull_20 {
  left: -800px;
}

.container_24 .pull_21 {
  left: -840px;
}

.container_24 .pull_22 {
  left: -880px;
}

.container_24 .pull_23 {
  left: -920px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}

body {
background-color:#B99853;
/* Safari 4-5, Chrome 1-9 */
/* Can't specify a percentage size? Laaaaaame. */
background: -webkit-gradient(radial, center center, 0, center center, 460, from(#ffffff), to(#B99853));

/* Safari 5.1+, Chrome 10+ */
background: -webkit-radial-gradient(circle, #ffffff, #B99853);

/* Firefox 3.6+ */
background: -moz-radial-gradient(circle, #ffffff, #B99853);

/* IE 10 */
background: -ms-radial-gradient(circle, #ffffff, #B99853);
}

a {
    color: #02255F;
}
a:hover {
    color: #000000;
}

h2 {
    color: #000000;
    font-weight: normal;
}
h3 {
    color: #000000;
    font-weight: normal;
}
h3, p {
    line-height: 20px;
}
hr {
    border-top: 2px solid #999999;
    margin-left: 10px;
    margin-right: 10px;
    padding: 2px 0 0;
}
pre {
    background: none repeat scroll 0 0 #223344;
    font-size: 12px;
    overflow: hidden;
    padding: 10px 0 10px 15px;
}
img {
    font-size: 0;
}
small {
    font-size: 11px;
}
.container_24 {
    padding: 10px 0;
    position: relative;
}
.align_center {
    text-align: center;
}
.align_right {
    text-align: right;
}
.tool_link, .tool_link img {
    display: block;
}
.tool_link:hover {
    background: none repeat scroll 0 0 #FFFFFF;
}
.tool_link:hover img {
    opacity: 0.9;
}
.info {
    display: inline;
    float: left;
    margin: 0 0 5px;
}
.toggle {
    background-image: url("../img/toggle.gif");
    background-repeat: no-repeat;
    display: inline;
    float: right;
    font-size: 0;
    height: 15px;
    margin: 0 0 5px;
    overflow: hidden;
    text-indent: -99999px;
    width: 85px;
}
.toggle_on {
    background-position: 0 -15px;
}

.box_shadow {
   -moz-box-shadow: 3px 3px 4px #000;
   -webkit-box-shadow: 3px 3px 4px #000;
   box-shadow: 3px 3px 4px #000;
   /* For IE 8
   -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  */
   /* For IE 5.5 - 7
   filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000'); */
}


/* ************************************************************************** */
/* Login_wrapper - fixed width and height                                     */
/* ************************************************************************** */
#login_wrapper {
 display: block;
 text-align: left;
 color: #000;
 margin:10px auto 20px auto;
 padding:10px;
 width: 300px;
 height: 200px;
 float: left;
 border: 1px solid #ECE000;
 -moz-border-radius: 12px;
 background: gray;
}


/* ************************************************************************** */
/* Login data block                                                           */
/* ************************************************************************** */
#login {
 display: block;
 text-align: left;
 color: #000;
 margin:auto;
 width: 400px;
 height: auto;
 border: 1px solid #000;
 -moz-border-radius: 12px;
 background-color: #ECECEC;
}


/* ************************************************************************** */
/* Class for LOGIN lable                                                      */
/* ************************************************************************** */
#login .label {
 float: left;
 width: 100px;
 padding 7px;
 margin-right: 10px;
 text-align: right;
 font-weight: bold;
 clear: left;
}


/* ************************************************************************** */
/* div within a Login block                                                   */
/* ************************************************************************** */
#login div {
 display: block;
 text-align: left;
 font-size: 10pt;
 color: #000;
 margin:1.5em;
}


/* ************************************************************************** */
/* Login Class for text under Login form fields                               */
/* ************************************************************************** */
.login {
 text-align: center;
 color: white;
 margin: 10px auto 20px auto;
}


/* ************************************************************************** */
/* GO Button                                                                  */
/* ************************************************************************** */
#GO {
 float: left;
 margin-left: 110px;
 clear: both;
}


/* ************************************************************************** */
/* Login error block - fixed width, auto height                               */
/* ************************************************************************** */
#login_error {
 display: block;
 margin:10px auto 2px auto;
 width: 600px;
 height: auto;
 border: 1px solid #000;
 -moz-border-radius: 12px;
 background-color: red;
}


/* ************************************************************************** */
/* Login class                                                                */
/* ************************************************************************** */
.login_error {
 margin: 8px 8px;
 padding 15px;
 text-align: left;
 font-weight: bold;
 color: white;
}




/* ************************************************************************** */
/* Header - full width - length determined by size of graphic                 */
/* ************************************************************************** */
#header 
{
		/* position: relative; */
		/* padding: .1em 0 0 0; */
		/* background: url(../images/graysonheader.jpg) fixed no-repeat top; */
		/* background-size: auto auto; */
		/* text-align: center; */
		/* color: #fff; */

	margin: 0px 0px 0px 0px;
	background-image: url(images/headerbg.png);
	background-repeat: repeat-x;
}


/* ************************************************************************** */
/* Horizontal menu bar background - full width - fixed length                 */
/* ************************************************************************** */
#menubg 
{
	/* width: 100%; */
	/* height: 3em; */
	/* background-color: #003366; */
	/* padding: .3em 0 0 0; */
	
	margin-top: -44px;
	height: 50px;
	/* height: 3em;	*/
	/* background-color: #003366; 	*/
	/* background: transparent; */
}

#menubg_bot {
 margin: 0px 0px 0px 0px;
 width: 940px;
 height: 50px;
 background-image: url(images/metal3b.png);
 background-repeat: repeat-x;
}


#box_title {
 font: 13px 'tahoma';
 color: #fff;
 font-weight: bold;
 line-height: 33px;
 text-align: left;
 background-color: #0E4F27;
 /* Safari 4-5, Chrome 1-9 */
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0E4F27), to(#109C46));

 /* Safari 5.1, Chrome 10+ */
 background: -webkit-linear-gradient(top, #109C46, #0E4F27);

 /* Firefox 3.6+ */
 background: -moz-linear-gradient(top,  #0E4F27, #109C46);

 /* IE 10 */
 background: -ms-linear-gradient(top, #0E4F27, #109C46);

 /* Opera 11.10+ */
 background: -o-linear-gradient(top, #0E4F27, #109C46);
 
 
 border-top: 2px solid #B99853;
 border-left: 2px solid #B99853;
 border-right: 1px solid #B99853;
 border-top-left-radius: 10px;
 border-top-right-radius: 10px;
 padding-left: 10px;
 zoom: 1;
}


#ubox1 {
 display: block;
 margin-bottom: 25px;
 height: 290px;
 text-align: left;
 background-color: white;
 border-left: 2px solid #B99853;
 border-right: 1px solid #B99853;
 border-bottom: 1px solid #B99853;
 color: #000;
 zoom: 1;
}


#box1 {
 display: block;
 margin-bottom: 25px;
 height: 388px;
 text-align: left;
 background-color: white;
 border-left: 2px solid #B99853;
 border-right: 1px solid #B99853;
 border-bottom: 1px solid #B99853;
 color: #000;
 zoom: 1;
}

#box1 div{
 display: block;
 color: #000;
 text-align: left;
 margin:0px auto 10px auto;
 zoom: 1;
}


#box1s {
 display: block;
 margin-bottom: 25px;
 height: 250px;
 text-align: left;
 overflow: auto;
 background-color: white;
 border-top: 2px solid #B99853;
 border-left: 2px solid #B99853;
 border-right: 1px solid #B99853;
 border-bottom: 1px solid #B99853;
 color: #000;
 zoom: 1;
}


#box1s div{
 display: block;
 color: #000;
 text-align: left;
 padding:0px;
 zoom: 1;
}


#box1s div h1{
 text-align: left;
 font-size:1em;
 margin:0px;
 padding: 5px;
}

#box2 {
 display: block;
 margin-bottom: 25px;
 height: 420px;
 overflow: auto;
 text-align: left;
 background-color: white;
 border-left: 2px solid #B99853;
 border-right: 1px solid #B99853;
 border-bottom: 1px solid #B99853;
 border-bottom-left-radius: 10px;
 border-bottom-right-radius: 10px;
 color: #000;
 zoom: 1;
}

#box2 div{
 display: block;
 color: #000;
 text-align: left;
 margin:auto auto;
 /* padding:5px; */
 zoom: 1;
}

#box3 {
 display: block;
 margin-bottom: 25px;
 height: 420px;
 overflow: auto;
 text-align: left;
 background-color: white;
 border-left: 2px solid #B99853;
 border-right: 1px solid #B99853;
 border-bottom: 1px solid #B99853;
 border-bottom-left-radius: 10px;
 border-bottom-right-radius: 10px;
 color: #000;
 zoom: 1;
}

#boxfull {
 display: block;
 height: auto;
 text-align: left;
 margin-bottom: 5px;
 background-color: white;
 border-top: 2px solid #B99853;
 border-left: 2px solid #B99853;
 border-right: 1px solid #B99853;
 border-bottom: 1px solid #B99853;
 border-bottom-left-radius: 10px;
 border-bottom-right-radius: 10px;
 padding: 8px;
 color: #000;
 zoom: 1;
}


#boxfull div{
 display: block;
 color: #000;
 text-align: left;
 padding:8px;
 zoom: 1;
}


#boxfull p{
 display: block;
 color: #000;
 text-align: left;
 zoom: 1;
}


#fullwidthbox {
 display: block;
 text-align: left;
 margin:0px auto 20px auto;
 padding:5px;
 background-color: white;
 zoom: 1;
}

#fpschbox {
 display: block;
 margin-bottom: 25px;
 height: 314px;
 text-align: left;
 overflow: auto;
 background-color: white;
 border-top: 2px solid #000000;
 border-left: 2px solid #000000;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 color: #000;
 zoom: 1;
}

/* ************************************************************************** */
/* Title - a title inside a Data Block                                        */
/* ************************************************************************** */
#title {
 display: block;
 width: 100%;
 text-align: left;
 text-decoration: underline;
 font-style: italic;
 color: #fff;
 font-size:2em;
 margin-bottom: 10px;
}

/* ************************************************************************** */
/* Slideshow - fixed width                                                    */
/* ************************************************************************** */
#slideshow {
 color: #000;
 margin-bottom: 25px;
 padding: 0px;
 border-left: 2px solid #B99853;
 border-right: 1px solid #B99853;
 border-bottom: 1px solid #B99853;
 border-bottom-left-radius: 10px;
 border-bottom-right-radius: 10px;
}

/* ************************************************************************** */
/* Marquee_replacement                                                        */
/* ************************************************************************** */
#marquee_replacement{
 height:378px;
 overflow:auto;
 background-color: white;
 margin: 0px 0px 10px 0px;
 padding-left: 2px;
}
#marquee_replacement p.spacer{
 height:398px;
}

/* ************************************************************************** */
/* Scrolling Marquee                                                          */
/* ************************************************************************** */
.marquee {position:relative;
     overflow:hidden;
     height:100px;
     background-color: white;
     margin: 0 0 15px 0px;
     border-left: 2px solid #B99853;
     border-right: 1px solid #B99853;
     border-bottom: 1px solid #B99853;
     border-bottom-left-radius: 10px;
     border-bottom-right-radius: 10px;
    /* border-radius: 10px; */
     z-index: 10;
     }

/* ************************************************************************** */
/* Scroller Data Block                                                        */
/* ************************************************************************** */
#scroller_data {
 display: block;
 color: #000;
 height: auto;
}

#scroller_data h1 {
 text-align: left;
 font-size:12pt;
 margin:15px 0px 0px 0px;

}

#scroller_data div {
 display: block;
 text-align: left;
 color: #000;

}

#scroller_data p {
 display: block;
 text-align: left;
 color: #000;

}


/* ************************************************************************** */
/* Full Page roster - fixed width - auto height                              */
/* this is the usable block of data inside the Full Screen Wrapper            */
/* ************************************************************************** */
#fullpage_roster {
 display: block;
 text-align: left;
 color: #fff;
 margin:0px auto 80px auto;
 padding:5px;
 width: 954px;
 height: auto;
 background: transparent;
 zoom: 1;
}


#tproster {
 display: block;
 color: #fff;
 margin:0px 2px 0px 0px;
 padding:0px;
 width: 100%;
 height: auto;
 float: left;
 border: 2px solid #EDEDED;
 -moz-border-radius: 12px;
}

#tproster h1 {
 text-align: left;
 font-size:1em;
 margin:0px;
 padding: 5px;
}

#rosterC01 {
 width: 225px;
 text-align: center;
 vertical-align: top;
 position: relative;
 float: left;
 margin: 2px 2px 0px 0px;
 border: 1px solid #EDEDED;
 -moz-border-radius: 12px;
}

#rosterC02 {
 width: 225px;
 text-align: center;
 vertical-align: top;
 position: relative;
 float: left;
 margin: 2px 2px 0px 227px;
 border: 1px solid #EDEDED;
 -moz-border-radius: 12px;
}

#rosterC03 {
 width: 225px;
 text-align: center;
 vertical-align: top;
 position: relative;
 float: right;
 margin: 2px 2px 0px 460px;
 border: 1px solid #EDEDED;
 -moz-border-radius: 12px;
}


/* ##### Roster No Photo Display ##### */




#rosternp {
    width: 100%;
    border-collapse: collapse;
    vertical-align: middle;
<!--[if lte IE7]>
    width: 98%
    <![endif]-->
}


#rosternp td {
    font-size: 9pt;
    border: 1px solid #000000;
    padding: 2px  7px  0  7px;
    color: #000000;
}


#rosternp th {
    font-size: 8pt;
    border: 1px solid #000000;
    padding: 3px  7px  2px  7px;
    text-transform: uppercase;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: gray;
    color: #FFFFFF;
}

#rosternp tr.alt td {
    background-color: $FFFFFF;
}

#number {
    width: 10%;
}

#name {
    width: 40%;
}

#grade {
    width: 10%;
}

#position {
    width: 10%;
}

#height {
    width: 10%;
    text-align:center;
}

#weight {
    width: 10%;
}

#special {
    width: 10%;
}


/* ##### Coach non-photo Display ##### */


#coachnp {
    width: 100%;
    border-collapse: collapse;
    vertical-align: middle;
<!--[if lte IE7]>
    width: 98%
    <![endif]-->
}

#coachnp td {
    font-size: 9pt;
    border: 1px solid #000000;
    padding: 2px  7px  0  7px;
    color: #000000;
}

#coachnp th {
    font-size: 8pt;
    border: 1px solid #000000;
    padding: 3px  7px  2px  7px;
    text-transform: uppercase;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: gray;
    color: #FFFFFF;
}

#coachnp tr.alt td {
    background-color: $FFFFFF;
}

#coachname {
    width: 30%;
}

#coachposition {
    width: 20%;
}

#coachduties {
    width: 50%;
}


/* ##### Schedule Display ##### */

#schedule {
    width: 100%;
    border-collapse: collapse;
    vertical-align: middle;
<!--[if lte IE7]>
    width: 98%
    <![endif]-->
}



#schedule td {
    font-size: 9pt;
    border: 1px solid #000000;
    padding: 2px  7px  0  7px;
    color: #000000;
}


#schedule th {
    font-size: 8pt;
    border: 1px solid #000000;
    padding: 3px  7px  2px  7px;
    text-transform: uppercase;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: gray;
    color: #FFFFFF;
}

#schedule tr.alt td {
    background-color: $FFFFFF;
}

#schtext {
    color: #000;
}

#schchange {
    width: 3%;
    border: 1px solid #000000;
}

#schpostscores {
    width: 3%;
    border: 1px solid #000000;
}

#schdelete {
    width: 3%;
    border: 1px solid #000000;
}

#eventdate {
    width: 16%;
    border: 1px solid #000000;
}

#time {
    width: 9%;
    border: 1px solid #000000;
}

#event {
    width: 25%;
    border: 1px solid #000000;
}

#location {
    width: 32%;
    border: 1px solid #000000;
}

#details {
    width: 5%;
    text-align:center;
    border: 1px solid #000000;
}

#score {
    width: 12%;
    border: 1px solid #000000;
}


/* ##### Front Page Schedule Display ##### */

table#fpschedule {table-layout: fixed; width: 100%;
  border-collapse: collapse;
  vertical-align: top;
  margin: 0 0 0 0;
  }

tr#fpschedule {
	background: #FFFFFF;
}

th#fpschedule {
  background: gray;
  border: 1px solid #000;
}

tr#fpscheduleor {
	color: #fff;
}

td#fpschedule {
	font-size: 9pt;
	color: #000;
    text-align: left;
  border: 1px solid #000;
}
td#fpscheduleor {
	font-size: 9pt;
	color: #000;
    text-align: left;
  border: 1px solid #000;
}


th#fpschedule {
    font-size: 9pt;
    color: #FFF;
    text-align: center;
  border: 1px solid #000000;
}

/* ##### Date Column ##### */
col#fpschC01 {
    width: 20px;
    vertical-align: top;
}
/* ##### Time Column ##### */
col#fpschC02 {
    width: 10px;
    vertical-align: top;
}
/* ##### Opponent Column ##### */
col#fpschC03 {
    width: 50px;
    vertical-align: top;
}
/* #### Location Column ##### */
col#fpschC04 {
    width: 50px;
    vertical-align: top;
}


#footer {
 width: 100%;
 clear: left;
 color: #fff;
 font-face: Georgia;
 font-size: 12pt;
 text-align: center;
 margin: 0px 0px -10px 0px;
 background-image: url(images/footerbg.png);
 background-repeat: repeat-x;
 clear: both;
}


#description {
    padding: 120px 0 0;
}

#twitter {
    left: 10px;
    position: absolute;
    top: 10px;
}

